
/* ........... Header/Top Nav .............*/ 

/* ...... SIFY ........ */


/* ........................................*/
/* .......... buttons.css ................ */
/* ........................................*/


a {
	color: #1597c4;
	}
	p > a:not(.Button):hover {
		text-decoration: underline;
		color: #00455F;
		}
	
		
		

a.Button,
ul.Nav.Main .Normal li.Button a,	
input[type="submit"] {
	background-color: #5CADCA;
	}
	
a.Button:hover,
ul.Nav.Main .Normal li.Button a:hover,		
input[type="submit"]:hover  {
	background-color: #00455F;
   	color: white;

	}



/* ........................................*/
/* ........... naviguation.css ............*/
/* ........................................*/

		
			
ul.Nav.Main .Normal li a {
   	color: #888888;
	}

ul.Nav.Main .Normal li a:hover {
	color: #00455F;
	}
	
	
@media (min-width: 50em) {
	ul.Nav.Main .Normal {
		margin-right: 2em; /* for social area */
		}
		}	
		
		

/* top bar */

	@media (min-width: 1024px){
		.main_h::before {
			background-image: url(../images/skin/head.png);
			}
			}
		
		
	
		
/* ........................................*/
/* ........... layout_site.css ............*/
/* ........................................*/
	
		
#Contact .ContentWidth {
	padding-top: 10em;
	background-image: url(../images/skin/logo_nav_small.svg);
	background-repeat: no-repeat;
	background-size: 5em;
	background-position: center 3em;
	}

	@media (min-width: 1024px){
		#Contact .ContentWidth {
			padding-top: 16em;
			background-size: 10em;
			}
			}


/* ........................................*/
/* ........... layout_row.css ............*/
/* ........................................*/

#Procedure {
	background-image: url(../images/back-02.jpg);
}

		
.ContentWidth > img.Fill {
	margin-bottom: 4em;
	}
		
		
#Contact .ContentWidth > img.Fill {
	margin-top: 4em;
	}
		
		
		
		

/* ........................................*/
/* ........... typography.css ............*/
/* ........................................*/

h2 {
text-align: center;
}











/* ........... L O G O  ............ */


				
ul.Nav.Main li.Logo a {

		width:  3em;
		height: 2em;
		background-image: url(../images/skin/logo_nav_small.svg);
		}
		@media (min-width: 1024px){
			ul.Nav.Main li.Logo a{
				width:  8em;
				height: 2.5em;
				background-image: url(../images/skin/logo_nav_full.svg);
				}
				}
		
		

/* ........... S O C I A L   /    C O N T A C T......... */



/* Contact */ 	

.Nav.Main .Social li a.Contact:hover {
		background-image: url(../sify/override/images/skin/icon_contact_hover.svg);
		}

			

/* .......... L A N G U A G E ..........*/


	a.English {
	background-color: #5CADCA;
	color: white;
	}

	a.English:hover {
	background-color: #00455F;
	color: white;
	}




/* ........................................*/
/* .......... S W I P P E R ........... */ 
/* ........................................*/



/* Bullets */

.swiper-pagination-bullet {
	width: 8px;
	height: 8px;
	background: white;
	opacity: .5;
	}

.swiper-pagination-bullet-active {
	opacity: 1;
	background: #5CADCA;
	}
	.swiper-pagination-bullet:hover 	{
		opacity: 1;
		background: #5CADCA;
		}

/* Arrows */	
	
.swiper-button-prev,
.swiper-container-rtl .swiper-button-next {
	background-image: url(../images/skin/slidder_previous.svg);
	}
	
.swiper-button-next,
.swiper-container-rtl .swiper-button-prev {
	background-image: url(../images/skin/slidder_next.svg);
	}	

.swiper-button-prev,
.swiper-button-next {
	filter: brightness(10);
	opacity: .5;
	}	
			
.swiper-button-prev:hover,
.swiper-button-next:hover {
	opacity: 1;
	}		



.swiper-slide.Logo::before {
	content: "";
	position: absolute;
	top: 50%;
	left: 50%;
	padding: 10%;
	margin-top: -10%;
	margin-left: -10%;
	background-color: rgba(255, 255, 255 ,0.5);
	border-radius: 50%;
	background-repeat: no-repeat;
	background-size: 50%;
	background-position: center;
	background-image: url(../images/skin/logo_nav_small.svg);
	z-index: 100;
	}



		
		
/* -----------------------  I C O N S  ----------------------- */


	/* URL */

		.TemplateIcon a:hover h3 { 
			color: #70abc7; /* Light SIFY *//
			}

		
		/* hover on JPG */	
.TemplateIcon > div a:hover span[style*=".jpg)"] {
	background-color: #1a445d; /* Dark SIFY */
	}

		
		
/* ------------------ P O P .  U P -----------*/	
		
body.SIFY {
	background-color: #00455F;
	}

body.SIFY .PopGrid {
	padding: 0;
	padding-top: 10em;
	background-image: url(../images/skin/logo_nav_small.svg);
	background-repeat: no-repeat;
	background-position-x: center;
	background-position-y: 1em;
	background-size: 8em;
	
}


body.SIFY .PopGrid li:first-child {
	margin-right: 1em;
	}


body.SIFY .PopGrid li {
	margin-top: 0;
	min-width: 5em;
	}


body.SIFY .PopGrid li a {
	margin-top: 0;
	min-width: 5em;
	}





























		